Results 1 to 8 of 8

Thread: [SOLVED] Firefox 14 upgrades --> Using an older ZA version

  1. #1
    Join Date
    Apr 2010
    Posts
    3

    Default [SOLVED] Firefox 14 upgrades --> Using an older ZA version

    July 20

    I am not sure if it is ZoneAlarm Extreme Security that is messing with my attempts to upgrade from Firefox 13.0.1 to 14.0.1. Does anyone else have this problem? After several upgrade attempts I am still getting an error when trying to start FF saying that 13.0.1 is incompatible with 14.0.1 - and I have as yet been unable to find out why. Maybe it has nothing to do with ZA. If so, sorry for wasting your time. On the other hand, I figure it can't hurt to ask.

    July 27

    I have ZoneAlarm Extreme Security version 10.0.243.0 and Windows 7 Pro. I regularly use the Update function to keep both AntiVirus and Product up to date. As I am having problems with FireFox 14 I want to double check that I do in fact have the latest version - as I saw something about a recent release of ZA compatible with FF 14. So... I go to https://www.zonealarm.com/security/en-us/login.htm only it seems I can't remember my password. So I go to https://www.zonealarm.com/security/forgotPassword.htm and, whilst I find it hard to make out the captcha text even after several refreshes, even when I am 100% certain I have entered the captcha text and my email address correctly, I am invariably taken to http://www.zonealarm.com/security/in....htm?errorid=0 which tells me my session may have expired. So what do I do then besides chuck stuff around the room?
    Last edited by fax; July 27th, 2012 at 06:10 AM. Reason: merged

  2. #2
    Join Date
    Nov 2004
    Location
    localhost
    Posts
    17,287

    Default Re: Firefox upgrades

    Can you clarify exactly from where you get the error and what exactly does it say? Does it mention any ZA components?
    Also please clarify the version of ZA used as last time you posted you were running a non supported version (V. 8)

    You could simply try to right click the ZA icon --> Exit --> wait 1 minute and try again what you were trying to do.

    Please note that latest version of ZA Extreme (10.2.068.000) is not compatible with FF14 (only FF13).

    Thanks,
    Fax
    Last edited by fax; July 20th, 2012 at 03:49 AM.

    Click here for ZA Support
    Monday-Saturday 6am to 10pm Central time
    Closed Sundays and Holidays

  3. #3
    Join Date
    Nov 2004
    Location
    localhost
    Posts
    17,287

    Default Re: Zonealarm account login

    Please note that we are all users here. For a more targeted help (and help with your account) you need to contact directly the official ZA technical support at the link in my signature. Its free for registered users. Look for the LIVE CHAT icon top left of the main ZA support page.

    By going to the main support site you will also find common answers to questions. One of them is:
    Looking for the latest version?

    Please do not open multiple threads about the same issue. Merged posts under the former post.

    Thank you,
    Fax
    Last edited by fax; July 27th, 2012 at 06:08 AM.

    Click here for ZA Support
    Monday-Saturday 6am to 10pm Central time
    Closed Sundays and Holidays

  4. #4
    Join Date
    Aug 2009
    Location
    Texas Gulf Coast
    Posts
    1,647

    Default Re: Firefox upgrades

    Quote Originally Posted by MikePreece View Post
    July 20

    I am not sure if it is ZoneAlarm Extreme Security that is messing with my attempts to upgrade from Firefox 13.0.1 to 14.0.1.
    Suggestion you could try to resolve your issue.

    First clean uninstall of ZoneAlarm Extreme Security version 10.0.243.0.

    In Firefox click HELP > About Firefox.What is installed now.If it's not 14.0.1.Install 14.0.1 this way.

    Do this to make sure your profile is not corrupt :

    A corrupt profile can cause various problems with Firefox.You could create a new profile using Profile Manager.I prefer to reinstall Firefox.

    Backup your Bookmarks(.json) to a folder of your choice.You will need it to restore it later.Uninstall Firefox and do not save your settings when asked.After uninstalling Firefox run CCleaner.

    Install Firefox 14.0.1.When installing Firefox select do nothing when ask to import from IE.Restore .json backup file you saved to restore your Bookmarks.Configure all your Firefox settings.Install Add-ons and Plugins.

    Install ZoneAlarm Extreme Security version: 10.2.072.000.Use default settings.

    When first installing ZoneAlarm Extreme Security in Firefox 10 and above .The requested add-on ( ForceField Toolbar x.x.xxx.x ) will ask you to confirm that you want to install it.

    Tick to enable and Click " Allow this installation "Click Continue and then Click Restart Firefox.After Restart of Firefox make sure Site Check is Enable ( Green ).

    Close Firefox and then Turn ON Browser Virtualization.It's Off by default at install.

    Footnote: Always turn Browser Virtualization OFF when configuring Firefox.This is also valid for installing Add-ons and Plugins.

    On a 2nd note.Configure Firefox ' NOT ' to auto update Firefox.Also disable auto update Add-ons in Tools for all add-ons.You'll have to wait for next release of ZAES to be compatible with the next Firefox release.

    As for account issues.Do as suggested by Guru fax.Do Live Chat to resolve.

    Have a nice Day
    Last edited by Sky Soldiers; July 27th, 2012 at 11:47 AM. Reason: Reword, Typo, added more info

  5. #5

    Default Re: Firefox upgrades

    See the following from Mozillazine. Follow the instructions explicitly:


  6. #6
    Join Date
    Nov 2004
    Location
    localhost
    Posts
    17,287

    Default Re: Firefox upgrades

    To avoid confusion, the instruction at mozilla site are unfortunately partially outdated. The issue reported can only happen if you try to install a firefox update (or add-on update, etc) with ZA virtualization turned ON.

    Please follow Sky Soldiers step wise instructions to reinstall firefox (with virtualization turned OFF during all process) and avoid problems in the future (i.e. when a new version of FF will be released). Please also note that new FF installer may not fully remove older versions of firefox. You will need then manually to remove "mozilla" folders on your HD for a real clean install.

    Finally if you feel lost about all these suggestions just follow one basic rule: Do not update firefox or its extension/add-on with ZA virtualization (web protection section) turned ON. Always turn it OFF before proceeding. This will avoid the FF installer to save files into the virtualized ZA environment (corrupting the install of firefox).

    Thank you walkerl anyway for your contribution!
    Last edited by fax; July 28th, 2012 at 05:36 AM.

    Click here for ZA Support
    Monday-Saturday 6am to 10pm Central time
    Closed Sundays and Holidays

  7. #7
    Join Date
    Nov 2004
    Location
    localhost
    Posts
    17,287

    Default Re: Firefox 14 upgrades --> Using an older ZA version

    Some offtopic/argumentative posts needed to go. They did not help OP and its problem.
    Please stick to the topic or I will be forced to close this thread due to hijacking.

    Thank you in advance for your understanding and support.

    Fax
    Last edited by fax; July 28th, 2012 at 12:08 PM.

    Click here for ZA Support
    Monday-Saturday 6am to 10pm Central time
    Closed Sundays and Holidays

  8. #8
    Join Date
    Nov 2004
    Location
    localhost
    Posts
    17,287

    Default Re: Firefox 14 upgrades --> Using an older ZA version

    Unfortunately warnings went unnoticed and due to abuse I need to close this thread.
    Sorry in advance to the user that created it.

    If you need further support on the issue please do not hesitate to contact directly the ZA technical support at the link in my signature. Its free for registered users. Look for the live chat link (top left of the support window).

    Thanks,
    Fax
    Last edited by fax; July 29th, 2012 at 01:44 AM.

    Click here for ZA Support
    Monday-Saturday 6am to 10pm Central time
    Closed Sundays and Holidays

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. [SOLVED] ForceField and Firefox 15 issues --> running the old version
    By radetzky in forum General - Questions that don't fit any other category
    Replies: 8
    Last Post: September 25th, 2012, 11:39 AM
  2. Need older version
    By three_toes in forum ZoneAlarm Installation
    Replies: 1
    Last Post: January 4th, 2009, 11:42 AM
  3. Older version
    By userintroubles in forum Security Issues
    Replies: 1
    Last Post: July 23rd, 2008, 07:53 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •